Skip to main content
GET
TypeScript SDK

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string<uuid>
limit
integer
default:50
Required range: 1 <= x <= 100
enabled
boolean
includeTotal
boolean
default:false
integrationId
string<uuid>
Required string length: 1 - 1000
sessionId
string<uuid>
types
string[]
Minimum string length: 1

Response

List session sources

items
object[]
required
nextCursor
string<uuid> | null
required
totalCount
integer
Required range: x >= 0